標籤:osx

如何檢查和修補 Shellshock 漏洞(CVE-2014-6271)

根據資訊網站報導,最近國外資安網站發現了一個名為 Shellshock(CVE-2014-6271和CVE-2014-7169)的資安漏洞,可能導致使用 Bash Shell 的作業系統(包括 Linux、Unix 為基礎平臺、Mac OSX),皆曝露在駭客遠端入侵的風險之中,甚至路由器或部份使用 Bash 的 Windows 伺服器與 Android 系統等都有可能受害。所以資安專家建議若不是馬上修補,就是先暫時將將預設Bash Shell 關閉。